Risk in old version of whatsapp, Update app now

Worrying reports have emerged about BadRap. The country's agency CERT-In has warned about the flaw in its old version. The agency says that by taking advantage of this B, hackers can break into someone's mobile and steal important information. The CERT-In team said that serious flaws have been detected in the versions before V2.21.4.18 of WhatsApp and WhatsApp business for Android and V2.21.32 for iOS. 

The agency's advisory said that such flaws have been found in WhatsApp, which can be very helpful for hackers. To avoid these, users should update the app. Facebook-owned WhatsApp has also mentioned this flaw in the Security Advisory on its website. This flaw has been observed in the app due to cache configuration issue and bound check missing in the audio decoding pipeline